# frozen_string_literal: true

source "https://rubygems.org"

gem "rspec", "3.10"
gem "httparty", "0.18.1"
gem "mongo", "2.13.1"

# gem "allure-cucumber", "2.14.0"
# gem "cucumber", "5.2"
# gem "capybara", "3.33"
# gem "selenium-webdriver", "3.142.7"
# gem "faker", "2.17"
